# translation of kmplot.po to 
# translation of kmplot.po to
# translation of kmplot.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kmplot\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:21
#, no-c-format
msgid "The &kmplot; Handbook"
msgstr ""

#: index.docbook:23
#, no-c-format
msgid ""
"<firstname>Klaus-Dieter</firstname> <othername></othername> "
"<surname>M&ouml;ller</surname> <affiliation> "
"<address><email>kd.moeller@t-online.de</email></address> </affiliation>"
msgstr ""

#: index.docbook:33
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"><firstname>Antoinette</firstname> "
"<surname>Dekeni</surname><affiliation><address><email>"
"antoinette@translate.org.za</email></address></affiliation><contrib>"
"Translation</contrib></othercredit> "

#: index.docbook:37
#, no-c-format
msgid "Klaus-Dieter M&ouml;ller"
msgstr ""

#: index.docbook:48
#, no-c-format
msgid ""
"&kmplot; is a mathematical function plotter for the &kde; Desktop. "
"<inlinemediaobject><imageobject><imagedata fileref=\"edu-logo.png\" "
"format=\"PNG\"/></imageobject></inlinemediaobject> &kmplot; is part of the "
"KDE-EDU Project: <ulink "
"url=\"http://edu.kde.org/\">http://edu.kde.org/</ulink>"
msgstr ""

#: index.docbook:57
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#: index.docbook:58
#, no-c-format
msgid "KMPlot"
msgstr ""

#: index.docbook:59
#, no-c-format
msgid "<keyword>EDU</keyword>"
msgstr ""

#: index.docbook:60
#, no-c-format
msgid "edutainment"
msgstr ""

#: index.docbook:61
#, no-c-format
msgid "plotting"
msgstr ""

#: index.docbook:62
#, fuzzy, no-c-format
msgid "math"
msgstr "math"
